commit 42b5f416262b32df863488a8f821dc8dfd95b276
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jul 26 00:17:43 2022 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 14449e03428..5de78c4c500 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2022-07-25  Sebastian Huber  <sebastian.huber@embedded-brains.de>
+
+	Backported from master:
+	2022-07-25  Sebastian Huber  <sebastian.huber@embedded-brains.de>
+
+	* config/rs6000/rtems.h (CPLUSPLUS_CPP_SPEC): Undef.
+
 2022-07-22  Surya Kumari Jangala  <jskumari@linux.vnet.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c35b552d477..5d984816bfe 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220725
+20220726

